
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
    font-family: 'montserrat-bold';
    font-weight: 100;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}

p {
    font-weight: 500;
    line-height: 24px;
    font-family: 'montserrat-regular';
    margin: 0;
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'Casanova-Font';
    src: url(../fonts/Casanova-Font.otf);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'montserrat-regular';
    src: url(../fonts/montserrat-regular\ .ttf);
    font-weight: 400;
    font-style: normal
}
@font-face {
    font-family: 'montserrat-bold';
    src: url(../fonts/montserrat-bold.ttf);
    font-weight: 500;
    font-style: normal
}
/***** Custom Classes *****/

.noPadding {
    padding: 0;
}

.noLeft {
    padding-left: 0;
}

.noRight {
    padding-right: 0;
}

.centerCol {
    float: none;
    margin: 0 auto;
}

.pt_8 {
    padding-top: 80px;
}

.pb_8 {
    padding-bottom: 80px;
}

.py_8 {
    padding: 80px 0px;
}
a.theme_btn span {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 50px;
    padding: 18px 27px;
}
a.theme_btn span img {
    width: auto;
    height: auto;
    margin: 0;
}
.theme_btn {
    padding: 5px 8px 5px 32px;
    border: unset;
    border-radius: 50px;
    color: #ffffff;
    z-index: 1;
    background: #679323;
    position: relative;
    font-size: 14px;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms;
    overflow: hidden;
    display: inline-flex;
    gap: 11px;
    justify-content: end;
    align-items: center;
    text-transform: uppercase;
}

.theme_btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 14px;
    background-color: #428c86;
    z-index: -1;
    -webkit-box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    box-shadow: 4px 8px 19px -3px rgba(0, 0, 0, 0.27);
    transition: all 250ms
}

.theme_btn:hover {
    color: #ffffff;
}

.theme_btn:hover::before {
    width: 100%;
}

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'Casanova-Font';
    font-size: 51px;
    line-height: 53px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}

h2 {
    font-family: 'Casanova-Font';
    font-size: 54px;
    line-height: 71px;
    color: #000000;
    font-weight: 500;
    text-transform: uppercase;
}

h3 {
    font-family: 'Casanova-Font';
    font-size: 30px;
    line-height: 1.2;
    color: #000000;
    font-weight: 600;
    margin: 0 0 28px;
}

h4 {
    font-family: 'Casanova-Font';
    font-size: 24px;
    line-height: 12px;
    color: #393939;
    font-weight: 500;
    text-transform: uppercase;
}

h5 {
    font-family: 'Casanova-Font';
    font-size: 20px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'Casanova-Font';
    font-size: 18px;
    line-height: 1.2;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/*header css start */

.menuSec {
    padding: 16px 0;
    border-bottom: 1px solid #ffffff4f;
}

.menuSec img {
    margin: 0;
    height: 125px;
    background: #fff;
    margin-bottom: -16px;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 37px;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
}

.menuSec ul li a:after {
    content: '';
    position: absolute;
    top: 35%;
    right: 0;
    width: 1px;
    height: 13px;
    /* background-color: #393939; */
}

.menuSec ul li:last-child a {
    padding-right: 0px;
}

.menuSec ul li:last-child a:after {
    display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #28b16d;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
    display: none;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
    content: " ";
    display: table;
}

.menuSec ul:after {
    clear: both;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}


/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}


/*banner css start */


/* Tab slider fix  */

.tab_sec .tab-pane {
    display: block;
    border: 0;
    height: 0;
}

.tab_sec .tab-pane.active {
    display: block !important;
    height: auto;
}


/* Tab slider fix  */

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    width: 100%;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
    opacity: 1;
    width: 50px;
    height: 50px;
    top: initial;
    top: 40%;
    background: rgba(255, 255, 255, 0.1);
    text-shadow: none;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    background: rgba(255, 27, 27, 0.6);
    color: #fff;
}

.carousel-control.right .fa,
.carousel-control.left .fa {
    position: relative;
    top: 12px;
    font-size: 20px;
    color: #fff;
    opacity: 0.5;
}

.carousel-control.right {
    right: 0px;
}

.carousel-control.left {
    left: 0px;
}

.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 12px;
    padding: 0;
    margin: 3px!important;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    /* transition: opacity 0.6s ease; */
    border-radius: 20px;
}
header {
    position: absolute;
    width: 100%;
    z-index: 99;
}
.carousel-caption {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    color: #fff;
    text-align: left;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    background: rgb(54 139 134);
}

.carousel-indicators li {
    border: none;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 0;
}

.carousel-indicators .active {
    margin: 0;
    background-color: #28b16d;
    width: 10px;
    height: 12px;
}
.banner_text p {
    padding-bottom: 16px;
}
.banner_text h2 {
    font-family: 'montserrat-bold';
    font-size: 14px;
    text-transform: uppercase;
    background: #679323;
    color: #fff;
    display: flex;
    justify-content: center;
    height: 39px;
    align-items: center;
    width: 47%;
    border-radius: 50px;
    margin: 0 0 11px;
}
.carousel-item img {
    width: 100%;
    height: 760px;
}
.carousel-item.inner-banner img {
    height: 515px;
    object-fit: cover;
    object-position: top;
}
/*banner css end*/




.about-sec {
    padding: 100px;
}

.about_img h3 {
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 114px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
    font-size: 14px;
    background: #679323;
    height: 36px;
    border-radius: 50px;
    color: #fff;
}

.about_img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 15px;
}
.about-text p {
    padding-bottom: 14px;
}

.about-text h2 {
    margin: 0;
}
.Housing.cont {
    justify-content: center;
    border: unset;
    padding: 0;
}

.Housing.cont h3 {
    margin: 0 auto 6px;
}
.Housing {
    display: flex;
    align-items: end;
    justify-content: space-between;
    margin-bottom: 44px;
    padding-bottom: 13px;
    border-bottom: 1px solid #7c7c7c70;
}
.Housing h2 {
    margin: 0;
}
.Housing h3 {
    margin: 0 0 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 211px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
    font-size: 14px;
    background: #679323;
    height: 39px;
    border-radius: 50px;
    color: #fff;
}

.Housing-Amenities {
    padding-bottom: 100px;
}
.Housing-box-imgs .Housing-img {
   
    margin: 0;
}
.Housing-box.Right {
    text-align: end;
    padding-right: 24px;
    border: 1px solid #7c7c7c73;
}

.Housing-box.Right .Housing-box-imgs {
    justify-content: end;
}
.Housing-box-imgs {
    display: flex;
    align-items: center;
    gap: 17px;
    padding-bottom: 12px;
}
.Housing-box {
    padding: 33px 5px 29px 21px;
    border: 1px solid #7c7c7c80;
    border-radius: 14px;
    transition: 0.5s;
    height: 100%;
}

.Housing-img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    width: 80px;
    background: #568472;
    border-radius: 50px;
    margin-bottom: 50px;
}

.Housing-img img {
    height: 20px;
    width: auto;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(340deg) brightness(98%) contrast(104%);
}

.Housing-box a {
    text-transform: uppercase;
    font-size: 11px;
    color: #1f313f;
    text-decoration: underline;
}

.Housing-box p {
    font-size: 14px;
    padding-bottom: 11px;
}
.Housing-box:hover * {
    color: #fff;
}

.Housing-box:hover {
    background: #223645;
}

.Housing-box:hover .Housing-img  {
    background: #fff;
}
.Housing-box:hover .Housing-img img{
    filter: brightness(0) saturate(100%) invert(14%) sepia(8%) saturate(6419%) hue-rotate(175deg) brightness(96%) contrast(90%);
}
.why-chose-us {
    background: #223645;
    padding: 100px 0;
    position: relative;
    z-index: 1;
}

.why-chose-us * {
    color: #fff;
}

.why-chose-img img {
    position: absolute;
    left: -106px;
    width: 51%;
    height: 100%;
    top: 0;
    object-fit: cover;
    transform: skew(
-9deg, 0deg);
}

.why-chose-text h3 {
    margin: 0 0 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 211px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
    font-size: 14px;
    background: #6b932b;
    height: 39px;
    border-radius: 50px;
    color: #fff;
}

.why-chose-text h2 {
    font-size: 44px;
    margin: 0;
    line-height: 42px;
}

.why-chose-text p {
    padding-bottom: 14px;
}

.why-chose-text ul {
    column-count: 2;
}

.why-chose-text ul li {
    display: flex;
    align-items: center;
    gap: 13px;
    padding-bottom: 12px;
}
.Blogs-sec {
    padding: 100px 0;
}

.house-cont {
    text-align: center;
    margin-bottom: 49px;
}

.house-cont h3 {
    margin: 0 auto 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 114px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
    font-size: 14px;
    background: #518372;
    height: 36px;
    border-radius: 50px;
    color: #fff;
}

.house-cont h2 {margin: 0;line-height: 1;}
.blog-post:hover span {
    background: #243644;
    color: #fff;
}
.blog-post img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    margin-bottom: 0;
}

.blog-post p {
    margin-bottom: 12px;
}
.blog-post span {
    display: flex;
    align-items: center;
    height: 50px;
    background: #ffffff;
    color: #000000;
    width: 157px;
    justify-content: center;
    border-radius: 0 35px 35px 12px;
    top: -27px;
    position: relative;
    gap: 13px;
}
.blog-post a {
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: underline;
}

.contact-sec .container {
   
background-image: url(../images/contact-back.png);
   
background-repeat: no-repeat;
   
background-size: cover;
}
.contact-sec {
    padding-bottom: 100px;
}
.contact-top {
    padding-top: 100px;
}
.contact-sec-form form {
    background: #fff;
    padding: 11px;
    border-radius: 11px;
    margin: 25px 0;
}

.contact-sec-form form input {
    width: 100%;
    height: 66px;
    margin-bottom: 10px;
    border-radius: 10px;
    border: 1px solid #7c7c7c;
    padding: 13px;
}

.contact-sec-form form textarea {
    width: 100%;
    height: 124px;
    padding: 10px;
    border-radius: 10px;
}
button.theme_btn span {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 50px;
    padding: 18px 27px;
}

.contact-sec-text {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-sec-text p {
    width: 50%;
}

.contact-sec-text h3 {
    margin: 0 0 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 144px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
    font-size: 14px;
    background: #518372;
    height: 39px;
    border-radius: 50px;
    color: #fff;
}
.footerSec {
    background: #538e86;
    padding: 100px 0 0px;
    position: relative;
}

.foot-links ul li {
    border: 1px solid #3f3f3f;
    padding: 16px 31px;
    text-align: center;
}

.foot-links {
    position: absolute;
    top: 0;
}

.footer-btm {
    padding: 25px 0 11px;
    margin-top: 25px;
    border-top: 1px solid;
}

.foot-links ul li {
    border: 1px solid #ffffff61;
    text-align: center;
    height: 72px;
    width: 236px;
    font-size: 14px;
}

.foot-links {
    position: absolute;
    top: 0;
}

.footer-btm {
    padding: 20px 0;
    margin-top: 47px;
    border-top: 1px solid #ffffff59;
}

.foot-links ul li a {
    color: #fff;
    text-transform: uppercase;
}

.footer-contact p {
    color: #fff;
    font-size: 14px;
    padding: 15px 0 17px 0;
}

.foot-links ul li a {
    color: #fff;
    text-transform: uppercase;
}
.footer-contact h4 {
    color: #ffffffc7;
    margin: 0;
    text-transform: capitalize;
    font-size: 40px;
}
.footer-contact p {
    color: #ffffffb5;
    font-size: 14px;
    padding: 15px 0 17px 0;
    font-weight: 500;
    width: 77%;
}

.news-letter h5 {
    font-size: 49px;
    color: #fff;
    margin: 0;
}

.news-letter p {
    color: #ffffffb5;
    padding: 11px 0;
    font-weight: 700;
}

.news-letter form input {
    width: 100%;
    height: 60px;
    background: #151515;
    border: unset;
    padding: 12px;
    color: #aeaeae;
    border-radius: 50px;
    background: #162733;
}

.news-letter {
    position: relative;
    padding-bottom: 0;
    padding-left: 68px;
}

.news-letter form button {
    font-size: 12px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 2;
    text-align: center;
    border-radius: 50px;
    width: 133px;
    height: 50px;
    padding-top: 4px !important;
    position: absolute;
    right: 7px;
    bottom: 5px;
    background: #5b8472;
    border: unset;
}

.news-letter form input::placeholder {
    color: #aeaeae;
}

.copy-txt p {
    color: #ffffffb5;
}

.header-logo a img {
    width: 120px;
}

.footer-contact a img {
    width: 151px;
}
.Housing-box.Right .Housing-box-imgs {
    justify-content: end;
}
.Housing-box-imgs {
    display: flex;
    align-items: center;
    gap: 17px;
    padding-bottom: 12px;
}
.Housing-box {
    padding: 33px 5px 29px 21px;
    border: 1px solid #7c7c7c80;
    border-radius: 14px;
    transition: 0.5s;
    height: 100%;
}

.Housing-img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80px;
    width: 80px;
    background: #679323;
    border-radius: 50px;
    margin-bottom: 50px;
}

.Housing-img img {
    height: 20px;
    width: auto;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(340deg) brightness(98%) contrast(104%);
}

.Housing-box a {
    text-transform: uppercase;
    font-size: 11px;
    color: #1f313f;
    text-decoration: underline;
}

.Housing-box p {
    font-size: 14px;
    padding-bottom: 11px;
}
.Housing-box:hover * {
    color: #fff;
}

.Housing-box:hover {
    background: #428c86;
}

.Housing-box:hover .Housing-img  {
    background: #fff;
}
.Housing-box:hover .Housing-img img{
filter: brightness(0) saturate(100%) invert(51%) sepia(7%) saturate(2657%) hue-rotate(126deg) brightness(92%) contrast(83%);}
.why-chose-us {
    background: #428c86;
    padding: 100px 0;
    position: relative;
    z-index: 1;
}

.why-chose-us * {
    color: #fff;
}

.why-chose-img img {
    position: absolute;
    left: -106px;
    width: 51%;
    height: 100%;
    top: 0;
    object-fit: cover;
    transform: skew(
-9deg, 0deg);
}



.why-chose-text h2 {
    font-size: 44px;
    margin: 0;
    line-height: 42px;
}

.why-chose-text p {
    padding-bottom: 14px;
}

.why-chose-text ul {
    column-count: 2;
}

.why-chose-text ul li {
    display: flex;
    align-items: center;
    gap: 13px;
    padding-bottom: 12px;
}
.Blogs-sec {
    padding: 100px 0;
}

.house-cont {
    text-align: center;
    margin-bottom: 49px;
}

.house-cont h3 {
    margin: 0 auto 6px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 114px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
    font-size: 14px;
    background: #6b932b;
    height: 36px;
    border-radius: 50px;
    color: #fff;
}

.house-cont h2 {margin: 0;line-height: 1;}
.blog-post:hover span {
    background: #6b932b;
    color: #fff;
}
.blog-post img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    margin-bottom: 0;
}
.blog-post.detail img {
    height: 601px;
    object-fit: cover;
}
.blog-post p {
    margin-bottom: 12px;
}
.blog-post {
    padding: 22px;
    text-align: justify;
    border: 1px solid #00000094;
    border-radius: 10px;
    overflow: hidden;
}
.blog-post span {
    display: flex;
    align-items: center;
    height: 50px;
    background: #ffffff;
    color: #000000;
    width: 167px;
    justify-content: center;
    border-radius: 0 35px 35px 5px;
    top: -24px;
    position: relative;
    gap: 13px;
    left: -22px;
}
.blog-post a {
    color: #000;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: underline;
}

.contact-sec .container {
   background-image: url(../images/contact-back.png);
   background-repeat: no-repeat;
   background-size: cover;
   background: #4b8d86;
   border-radius: 20px;
}
.contact-sec {
    padding-bottom: 100px;
}
.contact-top {
    padding-top: 100px;
}
.contact-sec-form form {
    background: #fff;
    padding: 11px;
    border-radius: 11px;
    margin: 25px 0;
}

.contact-sec-form form input {
    width: 100%;
    height: 66px;
    margin-bottom: 10px;
    border-radius: 10px;
    border: 1px solid #7c7c7c;
    padding: 13px;
}

.contact-sec-form form textarea {
    width: 100%;
    height: 124px;
    padding: 10px;
    border-radius: 10px;
}
button.theme_btn span {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 50px;
    padding: 18px 27px;
}

.contact-sec-text {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-sec-text p {
    width: 50%;
}

.contact-sec-text h3 {
    margin: 0 0 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 144px;
    text-transform: uppercase;
    font-family: 'montserrat-bold';
    font-size: 14px;
    background: #679323;
    height: 39px;
    border-radius: 50px;
    color: #fff;
}
.footerSec {
    background: #538e86;
    padding: 123px 0 0px;
    position: relative;
}

.foot-links ul li {
    border: 1px solid #3f3f3f;
    padding: 16px 31px;
    text-align: center;
}

.foot-links {
    position: absolute;
    top: 0;
}

.footer-btm {
    padding: 25px 0 11px;
    margin-top: 25px;
    border-top: 1px solid;
}

.foot-links ul li {
    border: 1px solid #ffffff61;
    text-align: center;
    height: 81px;
    width: 236px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.foot-links {
    position: absolute;
    top: 0;
}

.footer-btm {
    padding: 20px 0;
    margin-top: 47px;
    border-top: 1px solid #ffffff59;
}

.foot-links ul li a {
    color: #fff;
    text-transform: uppercase;
}

.footer-contact p {
    color: #fff;
    font-size: 14px;
    padding: 15px 0 17px 0;
}

.foot-links ul li a {
    color: #fff;
    text-transform: uppercase;
}
.footer-contact h4 {
    color: #ffffffc7;
    margin: 0;
    text-transform: capitalize;
    font-size: 40px;
}
.footer-contact p {
    color: #ffffffb5;
    font-size: 14px;
    padding: 15px 0 17px 0;
    font-weight: 500;
    width: 77%;
}

.news-letter h5 {
    font-size: 49px;
    color: #fff;
    margin: 0;
}

.news-letter p {
    color: #ffffffb5;
    padding: 11px 0;
    font-weight: 700;
}

.news-letter form input {
    width: 100%;
    height: 60px;
    background: #151515;
    border: unset;
    padding: 12px;
    color: #aeaeae;
    border-radius: 50px;
    background: #2a868d;
}

.news-letter {
    position: relative;
    padding-bottom: 0;
    padding-left: 68px;
}

.news-letter form button {
    font-size: 12px;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 2;
    text-align: center;
    border-radius: 50px;
    width: 133px;
    height: 50px;
    padding-top: 4px !important;
    position: absolute;
    right: 7px;
    bottom: 5px;
    background: #679323;
    border: unset;
}

.news-letter form input::placeholder {
    color: #aeaeae;
}

.copy-txt p {
    color: #ffffffb5;
}

.header-logo a img {
    width: 120px;
}

.footer-contact a img {
    height: 131px;
    width: auto;
    background: #fff;
}

.mission .row {align-items: center;}

.mission {
    padding: 100px;
}

.mission img {
    height: 401px;
    width: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.slick-active {
    opacity: 1.5;
}
.slick-slide {
    transition: all ease-in-out .3s;
    opacity: 1.2;
}
.Housing-box h4 {
    line-height: 1.5;
}